<?xml version="1.0"?>
<?xml-stylesheet href="chrome://inote/skin/overlay.css" type="text/css"?>
<!DOCTYPE overlay SYSTEM "chrome://inote/locale/overlay.dtd">

<overlay id="inoteOverlay" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
  <script type="application/x-javascript" src="chrome://inote/content/overlay.js"/>	
  
  <menupopup id="menu_ToolsPopup">
    <menuitem id="inote-menubutton" insertafter="devToolsSeparator" label="&inote.label;" oncommand="com.inote.init()" />
  </menupopup>
  
  <popup id="contentAreaContextMenu">
	<menuitem id="inote-context" image="chrome://inote/skin/icons/16x16.png" label="&inote.desc;" insertafter="devToolsSeparator" oncommand="com.inote.init()" class="menuitem-iconic" />
  </popup>

  <toolbarpalette id="BrowserToolbarPalette">
    <toolbarbutton id="inote-toolbarbutton"
		   insertbefore="print-button"
		   class="toolbarbutton-1 chromeclass-toolbar-additional"
		   oncommand="com.inote.init()"
		   label="&inote.label;"
		   tooltiptext="&inote.label;"/>
  </toolbarpalette>
</overlay>
